RubyGems Navigation menu

rack-auditor 1.0.2

Middleware that allows you to verify a request against an identity provider

Gemfile
          gem 'rack-auditor', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install rack-auditor
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,125

For this version 301

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.2 - November 20, 2013 (4.5 KB)
  2. 1.0.1 - November 20, 2013 (4.5 KB)
  3. 1.0.0 - November 20, 2013 (4.5 KB)
  4. 0.2.1 - November 20, 2013 (5.5 KB)
  5. 0.2.0 - November 20, 2013 (5.5 KB)
Show all versions (6 total)

Runtime Dependencies: